<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Final-ouput</title>
</head>
<body>

	<h1 align="center">You are at the activity/index page.</h1>


	<img src="https://place-puppy.com/300x300">


	<p>
		<ol type="a">
			<li><a href="./music/reviews.html">index.html</a></li>
			<li><a href="./music/reviews.html">music/index.html</a></li>
			<li><a href="./music/reviews.html">music/listing.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
			
		</ol>
	</p>

</body>
</html>